Subject: Re: want to dazzle tv station with silver
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 27 Aug 1994 09:42:21 -0700 (PDT)

On Fri, 26 Aug 1994, Allen D Hastings wrote:

> A great trick for gleaming logos is to parent all objects and the
> camera to a null object, and then to rotate that null object in
> heading.  Assuming you're logo is reflection mapping, you'll see
> nice highlights flashing across it.  I'm planning a feature to do
> this without having to rotate everything in 4.0 (it would be an
> envelopable reflection map angle).
> 
> - AH

I've used something similar to this technique.  I morphed the Logo Object 
to another with a different reflection map angle, it worked very well.  
One problem I had was the reflection map angle didn't save with the 
object and I had to change it when I loaded the scene.  The morph target 
must have been a completely separate object with a distinct surface name, 
(this was awhile back, can't really remember).

So, Allen, did I stumble across a little bug in object/surface saves?  

Just tried it again and "Image Seam Angle" is not saved with an object, 
but it saved with the scene! Got it. Nevermind.

Darren Metcalfe
[email-masked]